
.pagebannersec p {
  padding: 150px 40px 70px;
  margin: 1px 0 !important;
}
.form-style1 .mb20 {
  margin-bottom: 20px;
}
.getdirectionbtn{
    display: none;
}
.citiessec.qodef-e.qodef-blog-item.qodef-grid-item.qodef-item--full.post-521.post.type-post.status-publish.format-standard.has-post-thumbnail.hentry.category-property.tag-best-buy.tag-lifestyle{
  qode-columns: 4 !important;
}
.qodef-grid-inner {
  padding-bottom: 50px;
}
.citiessec .qodef-e-content {
  margin-top: -45px !important;
  padding: 5px 15px;
  background: rgba(0,0,0,0.5);
  border-radius: 0 0 5px 5px;
}
.citiessec .qodef-e-content a {
  color: #fff !important;
}
.fa{
	font: normal normal normal 14px/22px FontAwesome !important;
	}
[class*="newhome"] .select2-container--default .select2-selection--single .select2-selection__arrow::before {
  content: "\f078" !important;
  font: normal normal normal 14px/22px FontAwesome !important;
}
.qodef-m-form-item.qodef--category {
  width: 33% !important;
}
.qodef-e-content .qodef-e-title.entry-title {
  line-height: unset !important;
  min-height: 57px;
}
.qodef-e-content .qodef-e-title.entry-title a.qodef-e-title-link {
  font-size: 18px;
  line-height: 26px;
}
.qodef-property-list .qodef-e-bottom-info .qodef-e-price .qodef-e-price-amount.qodef-h5 {
  font-size: 16px;
  margin: 0;
}
.qodef-property-list .qodef-e-bottom-info {
  margin-top: 10px !important;
  padding-top: 10px !important;
}
.qodef-button.qodef-layout--filled.qodef-html--link:hover {
  color: #fff !important;
}
.qodef-button.qodef-layout--filled.qodef-html--link {
  color: #fff !important;
}

.qodef-property-search .qodef--primary .qodef-m-form-item.qodef--search button .qodef-m-text {
  color: #fff;
}

.qodef-property-search .qodef--primary .qodef-m-form-item.qodef--search button {
  color: #fff;
  }

body.single-property .qodef-m-location .qodef-m-location-map-button a:hover {
  color: var(--qode-main-color-one);
}
.qodef-property-search .qodef--primary .qodef-m-form-item.qodef--search button .qodef-m-icon svg {
  color: #fff !important;
}

.contact-form .col-sm-4 {
  width: 48%;
  display: inline-block;
}
.qodef-grid-inner.aboutuaesec {
  padding: 40px 0;
}

.qodef-grid-inner.aboutuaesec p.qodef-e-excerpt {
  margin-top: 0;
}
.qodef-grid-inner.aboutuaesec h3.qodef-e-title.entry-title {
  min-height: 40px;
}

.widget.widget_newhome_core_simple_blog_list .qodef-blog.qodef-item-layout--side-by-side article:not(:last-child) {
  margin-bottom: 0;
}
.pmanagementlist li {
  list-style: none;
  padding: 10px 0;
  font-size: 14px;
}
.pmanagementlist li i.fa {
  font-size: 24px !important;
  padding: 0px 5px;
  display: block;
  float: left;
}
.qodef-single-image .qodef-m-image img {
  border-radius: 5px !important;
}
body.single-property .qodef-m-heading .qodef-m-heading-title {
  font-size: 32px;
}

.amenities li {
  width: 50%;
  float: left;
}

.halfleft {
  width: 49% !important;
  float: left;
  margin-right: 1%;
}
.halfright{
  width: 49% !important;
  margin-left: 1%;
}

.ceo {
  display: flex;
  align-items: center;
}
.ceomsg {
  padding: 20px 50px;
  background: #FFF2CC;
  border-radius: 20px;
}

.ceoimg {
  margin-right: -20px;
  z-index: 1;
}
.ceoimg img{
 border-radius: 20px !important;
 box-shadow: 0 1px 7px #999 !important;
 }
 .bgceo {
  width: 20%;
}
.bgceo::before {
  content: "";
  position: absolute;
  background: url(img/ceobg.png);
  width: 23%;
  height: 400px;
  background-repeat: no-repeat;
  background-size: cover;
  top: 7%;
}
.ceodes {
  position: absolute;
  background: #000;
  padding: 10px 100px 5px 51px;
  border-radius: 25px;
  color: #D9C17C;
  bottom: -95px;
  z-index: 99;
}
.filtrcat {
  display: flex;
}
.filtrcat li {
  float: left;
  background: var(--qode-main-color-one);
  list-style: none;
  margin: 0 5px;
  padding: 5px 15px;
  color: #fff;
  border-radius: 5px 5px 0 0;
}
.filtrcat li:hover{
	background:#000;
}
.filtrcat li a{
  color: #fff;
}
.filtrcat li.active {
  float: left;
  background: #000;
  list-style: none;
  margin: 0 5px;
  padding: 5px 15px;
  color: #fff;
}
.houzez-ele-search-form-wrapper.elementor-form-fields-wrapper.elementor-labels-above .form-group {
  padding: 5px;
}
.elementor-field-group.elementor-field-type-submit {
  align-items: start !important;
  margin-top: 5px;
}
.btn.houzez-search-button.elementor-button.elementor-size-sm {
  padding: 11px;
}
.innerseacrch .qodef-m-form-row {
  background: #000 !important;
}

.elementor-1063 .elementor-element.elementor-element-e3ca81c {
  padding: 80px 0 75px;
}









#map .gm-style-iw-d {
  padding: 15px !important;
  max-height: 400px !important;
}
#map .gm-style-iw-d img {
  width: 100% !important;
  max-height: 240px;
}
#map .gm-style-iw-d a::before {
  content: "View Property Details";
  position: absolute;
  background: #fff;
  width: 100%;
  left: 0;
  padding: 5px 15px;
}
#map .gm-style-iw-d strong {
  padding: 0 0 5px 0;
  display: block;
}
#map .gm-style-iw-d text {
  display: block;
  padding: 0 0px 5px 0;
}
#map .gm-style-iw-d a {
  width: 100%;
  display: block;
}


@media(max-width: 480px){
.getdirectionbtn{
    display: block;
  background: #000;
  color: #fff;
  padding: 5px 15px;
  display: block;
  width: 140px;
  border-radius: 5px;
  margin-top: 10px;
}
 .qodef-mobile-header-navigation > ul > li > a {
  color: #000 !important;
}
#qodef-page-mobile-header {
  background: #000 !important;
  padding: 0 10px !important;
}
.qodef-m-icon.qodef--open i.fa {
  color: #fff;
  font-size: 28px !important;
}
.qodef-m-icon.qodef--close i.fa {
  color: #fff;
  font-size: 28px !important;
}
#qodef-page-outer {
  padding-top: 0px !important;
}
.qodef-hero .qodef-m-section-title-holder .qodef-m-title {
  font-size: 24px !important;
  padding: 60px 0 !important;
}
.qodef-property-search .qodef--primary .qodef-m-form-item.qodef--type .qodef-m-radio-items .qodef-m-radio-item label {
  padding: 5px 15px;
}
.qodef-property-search .qodef--primary .qodef-m-form-row {
  gap: 15px !important;
  padding: 15px !important;
}
.qodef-m-form-item.qodef--category {
  width: 100% !important;
}
.pagebannersec p {
  font-size: 18px !important;
  padding: 0 10px !important;
}
.elementor-section.elementor-top-section {
  padding-top: 0px !important;
}
.elementor-element-5ba5d72 .elementor-widget-wrap.elementor-element-populated {
  padding-left: 0 !important;
}
.elementor-element-11ac6cf {
  background-size: cover !important;
}
.halfleft {
  width: 100% !important;
  margin-right: 0% !important;
}
.halfright {
  width: 100% !important;
  margin-left: 0% !important;
}
.bgceo {
  display: none;
}

.ceo {
  display: block;
}
.ceoimg {
  width: 100% !important;
}
.ceomsg {
  padding: 20px 20px;
}
 
.elementor-element-71b227a {
  margin-left: 0 !important;
  max-width: 100% !important;
}
.elementor-element-71b227a .elementor-widget-container {
  padding: 20px !important;
}
.elementor-element-e7ccaa0 h3.qodef-m-title {
  padding-top: 20px;
  font-size: 24px;
}














}



